Subject: Re: Doubts on Removing Items
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Sun, 6 Jun 2021 18:52:47 -0700 (MST)

Hi Arif, 

Thank you for getting back to me. 

I tried to inform shipping team once, I tried to inform Dr. Sam but at once in a case like this, he said there is nothing he can do in this order because I have made the changes in the UC before the order gets appear in the shipstation and when the order appears in the shipstation it have all the updated Items. At that time Harsh told me that refund will automatically completed when the order is appeared in shipstation is updated. 

This is the main confusion and doubt I have in my mind. No in this Azhari case I have to create a ticket and escalate it to Deb for the refund?? 

I look forward to hear from you. 

Thanks & Regards 
Dimpy Chawla 

From: "Phaedrus Arif" <[email-masked]> 
To: "Dimpy Chawla" <[email-masked]> 
Sent: Friday, 4 June, 2021 20:56:39 
Subject: Re: Doubts on Removing Items